@import url(http://fonts.googleapis.com/css?family=Covered+By+Your+Grace);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

.pluginFontHelvetica, .pluginFontHelvetica button, .pluginFontHelvetica input, .pluginFontHelvetica label, .pluginFontHelvetica select, .pluginFontHelvetica td, .pluginFontHelvetica textarea {
font-family: Open Sans, Arial, sans-serif !important;
}
.user_bar {
  float: right;
  padding-top: 0px !important;
}
.bannerpane {
padding-top: 0px!important;
padding-bottom: 10px!important;
}
li {font-size:14px;}
.nestedBreadCrumb {display:none !important;}
.greyinner {margin-top:10px !important;}
.greybg {background-color:#f1f1f1;}
.clearall {clear:both;}
.skin_banner {
background-color: #92c83e!important;
}
.footerpane_style {
padding: 0px 20px 30px 20px!important;
}
a.btn {background-color:#333333;  padding:10px 20px; color:#fff !important;}
.btn a {color:#fff !important;}
a.btn:hover {background-color:#6fa121 !important; color:#fff !important; }
#skin_header_pane {width:60%; padding: 0px 15px 0px !important;
}
.box_inner {
position: relative;
float: left;
width: 70%;
padding: 5px 2% 0px 0;
}
.content_colorbg .btn { background-color:#404041;color:#fff !important;font-size:16px; font-weight:300 !important; padding:11px 55px; float:right;}

.quovolve_box a:link, .quovolve_box a:active, .quovolve_box a:visited  {color:#fff !important;}
.quovolve_box a:hover {color:#f6ff00 !important;}

.content_colorbg h3 {color:#fff !important; font-weight:300; font-size:30px; line-height:30px; margin-bottom:30px;}

.SubmitTextBox {width:100%; background-color:#92c83e; color:#ffffff; border:0px; padding:10px; margin-top:8px;}
.SubHead {font-size:13px; font-weight:300; color:#92c83e;padding-bottom:3px; margin:0px; margin-top:8px;}
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active {
color: #deffaa !important;
font-size: 13px;
text-decoration: none;
  font-weight:300;
}
a.opacity {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
a.opacity:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: .5;
-khtml-opacity: .5;
opacity: .5;
}
A.Breadcrumb:hover {
color: #000 ;
font-size: 13px;
text-decoration: none;
}
.footer_top p {color:#ccc; font-size:13px; line-height:18px;}

.footer_top {

background: #131313!important;
border-bottom: none!important;
}
.quovolve_box {
position: relative;
text-align: center;
min-height: 400px!important;
}
.quovolve-box ul li .quovolve_box_text p span {background: none!important;}
.quovolve_box .quovolve-nav .nav-numbers {
height: 51px;
margin: 0;
min-width: 100px;
position: absolute;
bottom: 15%;
right: 44% !important;
z-index: 99;
}
.quovolve_box ul li .quovolve_box_text h5 {
color: #555;
font-size: 15px;
text-align: center;
padding: 0 12% 10px;
font-family: 'open sans'!important;
}
.quovolve_box ul li .quovolve_box_text p {
color: #555;
font-size: 14px;
line-height: 1.4em;
background: none;
text-align: center;
  padding-top:25px !important;
padding-bottom: 0px !important;
  padding-right: 6% important;
}

.quovolve-box .quovolve-nav .nav-numbers li a:hover {
background-color: #000!important;
}
.quovolve-box .quovolve-nav .nav-numbers li.active a {
background-color: #92c83e!important;
}
#customTool {display:none!important;}
.page_name {
background-color: #92c83e !important;
}
.NormalTextBox {width:100%; border: #ececec 1px solid;}
#HeaderOne #standardMenu .subMenu ul {
background-color: #92c83e !important;
}
.content_colorbg {
background-color: #92c83e!important;
}
p {
margin: 0 0 20px 0;
font-family: 'open sans';
font-size: 14px;
line-height: 20px;
}

.fixed_bg {
background: url(http://210.48.32.213/Portals/161/parrallax_image.jpg) left center no-repeat fixed;
}

h3 {
color: #92c83e!important;
font-family: 'open sans';
font-weight: normal;
font-size: 18px;
  line-height:22px;
}
a:link {
color: #92c83e !important;
}
a:visited {
color: #92c83e !important;
}
a:active {
color: #92c83e !important;
}
a:hover {
color: #0f601e !important;
}
.skin_content {padding: 20px;}
h1 {
color: #92c83e!important;
font-family: 'Covered By Your Grace', cursive;
font-size: 35px;
font-weight: normal;
}
h2 {
color: #333333 !important;
font-family: 'Covered By Your Grace', arial;
font-size: 30px;
font-weight: normal;
}

#HeaderOne #standardMenu .rootMenu > li.selected > a, #HeaderOne #standardMenu .rootMenu > li.breadcrumb > a, #HeaderOne #standardMenu .rootMenu > li:hover > a, #HeaderOne #standardMenu .rootMenu > li > a:hover {
background-color: #92c83e !important;
}
#skin_header .site_logo {
padding: 0px !important;
  margin-top:10px;
line-height: 100px;
}
.quovolve_box:hover h4 {
color: #fff !important;
}
.quovolve_box h4 {
  font-family: 'Covered By Your Grace', cursive !important;
color: #fff;
font-size: 40px;
  font-weight: normal !important;
margin: 0;
-moz-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
}
.pagename_style h1 {
float: left;
color: #fff !important;
font-size: 18px !important;
font-weight: 300 !important; 
line-height: 60px;
position: relative;
z-index: 913;
margin: 0;
padding: 0 0 0 15px;
font-family: Open Sans, cursive;
}
.footerpane_style h4 {font-family: 'Covered By Your Grace', cursive !important; color:#fff !important; font-weight:normal !important; font-size: 30px !important;}

#standardMenu .rootMenu li a span {
display: block;
padding: 0 22px;
height: 40px;
line-height: 40px;
color: #fff;
white-space: nowrap;
font-size: 13px;
font-weight: 600;
text-transform: none;
border-right: solid 1px #313131;
margin-right: -1px;
font-family: 'open sans';
}

#standardMenu .subMenu li.item a span {
display: block;
background: none;
font-size: 13px;
color: #fff;
font-weight: normal;
white-space: normal;
height: auto;
line-height: 1.5em;
padding: 10px 15px 10px 15px;
text-transform: none;
margin: 0;
border: none;
font-family: 'open sans';
}



@media (max-width: 1140px) { 
  .user_bar {display:none;}
  .skin_banner {    margin-top:0px !important;}
  .introongreen img {display:none;}
  .introongreen {text-align:center !important;}
  .introongreen {padding:30px; padding-top:10px;}
  .introongreen h1 {margin-top:0px !important; padding-top:0px !important;}
.footerpane_style h4 {
font-family: 'Covered By Your Grace', cursive !important;
color: #fff !important;
font-weight: normal !important;
font-size: 25px !important;
}
  .thirdcol {width:100% !important; float:none;}
  
p, normal, li { font-size:13px; line-height:16px;}    
a.btn {background-color: #404041;padding: 8px 15px;font-size: 13px;}
.respimg {display:none;}
#skin_header .site_logo {margin-left: 30px;}
  
.box_inner h3 {
font-size:22px;
}
  h2 {font-size:24px;}
  .content_colorbg .btn {
background-color: #404041;
color: #fff !important;
font-size: 14px;
font-weight: 300 !important;
padding: 11px 30px;
float: right;
}
  h1 {
	font-size: 28px;}
  
}


.thirdcol {width:32.8%; text-align:center !important; align:center; float:left; min-width:280px; margin:auto;}

.introongreen h1 {font-size:40px; color:#fff !important; margin-top:0px;padding-top:30px; padding-bottom:0px !important;  margin-bottom:0px !important;}
.introongreen a:hover {color:#000000;}
.introongreen h2, .introongreen h3, .introongreen a, .introongreen p  {color:#333333 !important;}
.introongreen p, .introongreen h2, .introongreen h3 {margin-bottom:15px;}
.introongreen img {padding-left:2%;}
.introongreen h3 {margin-top:10px;}


@media (max-width: 767px) { 
  .user_bar {display:none;}
 #skin_header_pane {width: 100%;}
  .box_inner {width: 100%; text-align: left; margin-bottom: -15px; */}
  .box button  {width: 100%; text-align:center!important;}
  h2     {padding-top: 0px !important;
    margin-top: 0px !important;}
  h1 {font-size:35px; line-height:38px; margin-top:0px;}
  .content_colorbg .btn {
background-color: #404041;
color: #fff !important;
font-size: 14px;
font-weight: 300 !important;
padding: 11px 30px;
float: none;
}
  .mobile_user  {display:none !important;}
  
  #skin_header .site_logo {
padding: 10px 0;
line-height: 60px;
margin-left: 0px;
margin-bottom: -20px;
}
  #dnn_FooterGrid3A, #dnn_FooterGrid3B, #dnn_FooterGrid3C, #dnn_FooterGrid3D {margin:50px 0px;}
  #dnn_EightGrid9 img, #dnn_FourGrid8 img {width:100% !important;}
  .quovolve_box {
min-height: 440px!important;}
  .introongreen {margin:20px  !important; padding-top:30px; padding-bottom:10px; text-align:center !important;}
  .introongreen h1 {font-size:30px margin-top:0px; !important;}
  .introongreen img {display:none;}
   .introongreen h3 {font-size:16px  !important;}
  .thirdcol {float:none; width:100%;}
}










